import request from '@/utils/request';

/**
 * 分页获取型材档案列表
 * @Author: Antigravity
 */
export function listPageModel(query) {
  return request({
    url: '/erp/model/page',
    method: 'GET',
    params: query
  });
}
